=== debian/changelog ===
scrot.wrapper (0.1) unstable; urgency=medium

  * [813413f] Initial release.

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 04 Sep 2022 23:45:29 +0200
