=== debian/control ===
Source: scrot.wrapper
Section: graphics
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
#Homepage: <insert the upstream URL, if relevant>
#Vcs-Browser: https://salsa.debian.org/debian/olde
#Vcs-Git: https://salsa.debian.org/debian/olde.git

Package: scrot.wrapper
Architecture: all
Depends: scrot, ${misc:Depends}
Recommends: pulseaudio-utils, sound-theme-freedesktop
Description: Simple wrapper around scrot
 This is a wrapper around scrot, a simple command line screen capture utility.
 It saves the screenshots in the user's XDG pictures folder, passing all other
 options verbatim to scrot.
